## libb-hooks-parser-perl 0.10

=== debian/changelog ===
libb-hooks-parser-perl (0.10-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.10
  * Bump Standards-Version to 3.9.2
  * Added myself to Uploaders and Copyright
  * Switch to dpkg-source 3.0 (quilt) format
  * Update d/copyright including inc/Module/* files
    removing "Gnu/Linux" from licenses and updating
    Format url pointing to latest .174 revision
  * Changed copyright path from /usr/share/common-licenses/GPL
    to /usr/share/common-licenses/GPL-1 in d/copyright
  * Better short description

  [ Florian Schlichting ]
  * Rewrote long description to include a bit more detail at lintian's
    pleasure.
  * Bumped debhelper compatibility to 9, to benefit from hardening flags.
  * Added myself to Uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 17 Feb 2012 23:56:43 +0100

libb-hooks-parser-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * update copyright

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 03 Jun 2009 21:25:29 -0700

libb-hooks-parser-perl (0.08-1) unstable; urgency=low

  * Initial Release. (Closes: #529233)

 -- Ryan Niebur <ryanryan52@gmail.com>  Mon, 18 May 2009 19:32:16 -0700
