=== debian/control ===
Source: libb-hooks-parser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), libb-hooks-op-check-perl,
  libtest-exception-perl, libb-hooks-endofscope-perl, libparent-perl,
  perl, libextutils-depends-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/B-Hooks-Parser/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libb-hooks-parser-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-hooks-parser-perl.git

Package: libb-hooks-parser-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
  libb-hooks-op-check-perl, libparent-perl
Description: module providing an interface to Perl's parser variables
 B::Hooks::Parser provides an API for parts of the perl parser. It can
 be used to modify the code during parsing, providing functions to get
 and set the line currently worked on, the position on that line and to
 inject Perl code at the current parsing position.
