## libb-hooks-parser-perl 0.11

=== debian/changelog ===
libb-hooks-parser-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.9.3
    - Bump debhelper Build-Depends to >= 9.20120312
  * debian/copyright:
    - Update to copyright-format 1.0
    - Add myself to debian/* copyright

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 24 Jun 2012 10:39:36 -0500
