=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libb-hooks-parser-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9), libb-hooks-op-check-perl,
+Build-Depends: debhelper (>= 9.20120312), libb-hooks-op-check-perl,
   libtest-exception-perl, libb-hooks-endofscope-perl, libparent-perl,
   perl, libextutils-depends-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>, Fabrizio Regalli <fabreg@fabreg.it>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>,
+ Nathan Handler <nhandler@ubuntu.com>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/B-Hooks-Parser/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libb-hooks-parser-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-hooks-parser-perl.git
