=== debian/watch ===
version=3
http://search.cpan.org/dist/B-Hooks-Parser/   .*/B-Hooks-Parser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
