## libb-hooks-parser-perl 0.12

=== debian/changelog ===
libb-hooks-parser-perl (0.12-1build1) staging; urgency=low

  * No-change rebuild against perl-5.18

 -- Tanglu AutoRebuilder <dak-rebuild@tanglu.org>  Fri, 20 Sep 2013 10:01:39 +0200

libb-hooks-parser-perl (0.12-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failure" (Closes: #708466)
  * Update years of third-party copyright.
  * Set Standards-Version to 3.9.4 (no changes).
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 May 2013 20:28:37 +0200
