=== debian/watch ===
version=3
https://metacpan.org/release/B-Hooks-Parser/   .*/B-Hooks-Parser-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
