## libb-hooks-parser-perl 0.16

=== debian/changelog ===
libb-hooks-parser-perl (0.16-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 10:52:57 +0000

libb-hooks-parser-perl (0.16-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks: libsignatures-perl (<< 0.13).
    Cf. #795295.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Sep 2015 16:19:17 +0200

libb-hooks-parser-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.16
  * Add CPAN::Meta as build dependency, since it is recommended to run tests

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 12 Aug 2015 08:53:15 -0300

libb-hooks-parser-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream (trial) release 0.15.
    Closes: #793580

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2015 23:52:06 +0200

libb-hooks-parser-perl (0.13-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.13
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Ship CONTRIBUTING in docs
  * Remove copyright paragraph for M::I, dropped upstream
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Update upstream metadata

 -- Florian Schlichting <fsfs@debian.org>  Wed, 08 Jul 2015 22:32:51 +0200
