=== debian/control ===
Source: libb-hooks-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Florian Schlichting <fsfs@debian.org>,
           Nathan Handler <nhandler@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libb-hooks-op-check-perl (>= 0.18),
               libtest-exception-perl,
               libb-hooks-endofscope-perl,
               perl,
               perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120900),
               libextutils-depends-perl (>= 0.302)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libb-hooks-parser-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libb-hooks-parser-perl.git
Homepage: https://metacpan.org/release/B-Hooks-Parser

Package: libb-hooks-parser-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libb-hooks-op-check-perl (>= 0.18)
Breaks: libsignatures-perl (<< 0.13)
Description: module providing an interface to Perl's parser variables
 B::Hooks::Parser provides an API for parts of the perl parser. It can
 be used to modify the code during parsing, providing functions to get
 and set the line currently worked on, the position on that line and to
 inject Perl code at the current parsing position.
