## libb-hooks-parser-perl 0.17

=== debian/changelog ===
libb-hooks-parser-perl (0.17-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.17
  * Make (build-)dependency on libb-hooks-op-check-perl unversioned
  * Make Build-Depends on libextutils-depends-perl unversioned
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Aug 2016 13:18:23 +0200
