=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
-               libb-hooks-op-check-perl (>= 0.18),
+               libb-hooks-op-check-perl,
                libtest-exception-perl,
                libb-hooks-endofscope-perl,
                perl,
                perl (>= 5.17.1) | libcpan-meta-perl (>= 2.120900),
-               libextutils-depends-perl (>= 0.302)
-Standards-Version: 3.9.6
+               libextutils-depends-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libb-hooks-parser-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libb-hooks-parser-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libb-hooks-parser-perl.git
 Homepage: https://metacpan.org/release/B-Hooks-Parser
 
 Package: libb-hooks-parser-perl
@@ -24,7 +24,7 @@
 Depends: ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libb-hooks-op-check-perl (>= 0.18)
+         libb-hooks-op-check-perl
 Breaks: libsignatures-perl (<< 0.13)
 Description: module providing an interface to Perl's parser variables
  B::Hooks::Parser provides an API for parts of the perl parser. It can
