## libb-hooks-parser-perl 0.19

=== debian/changelog ===
libb-hooks-parser-perl (0.19-1build2) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:43:28 +0000

libb-hooks-parser-perl (0.19-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:26:54 +0000

libb-hooks-parser-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * Import upstream version 0.19.
    Closes: #865035
  * Update build dependencies.
  * Update Contact in debian/copyright, debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Jun 2017 23:28:15 +0200
