=== debian/control ===
Source: libb-hooks-parser-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libb-hooks-endofscope-perl,
               libb-hooks-op-check-perl,
               libextutils-depends-perl,
               libtest-fatal-perl,
               perl
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libb-hooks-parser-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libb-hooks-parser-perl.git
Homepage: https://metacpan.org/release/B-Hooks-Parser

Package: libb-hooks-parser-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libb-hooks-op-check-perl
Breaks: libsignatures-perl (<< 0.13)
Description: module providing an interface to Perl's parser variables
 B::Hooks::Parser provides an API for parts of the perl parser. It can
 be used to modify the code during parsing, providing functions to get
 and set the line currently worked on, the position on that line and to
 inject Perl code at the current parsing position.
