## libb-hooks-parser-perl 0.21

=== debian/changelog ===
libb-hooks-parser-perl (0.21-3) unstable; urgency=medium

  * Team upload.
  * Remove generated file via debian/clean.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 18:29:32 +0100

libb-hooks-parser-perl (0.21-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + libb-hooks-parser-perl: Drop versioned constraint on libsignatures-perl in
      Breaks.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 16:41:56 +0200

libb-hooks-parser-perl (0.21-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Joenio Costa ]
  * Import upstream version 0.21
  * declare compliance with Debian Policy 4.4.0
  * debhelper-compat = 12
  * use uscan version 4

 -- Joenio Costa <joenio@joenio.me>  Tue, 30 Jul 2019 19:48:24 -0300
