=== debian/control ===
Source: libb-hooks-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libb-hooks-endofscope-perl <!nocheck>,
               libb-hooks-op-check-perl,
               libextutils-depends-perl,
               libtest-fatal-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-hooks-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-hooks-parser-perl.git
Homepage: https://metacpan.org/release/B-Hooks-Parser
Rules-Requires-Root: no

Package: libb-hooks-parser-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libb-hooks-op-check-perl
Description: module providing an interface to Perl's parser variables
 B::Hooks::Parser provides an API for parts of the perl parser. It can
 be used to modify the code during parsing, providing functions to get
 and set the line currently worked on, the position on that line and to
 inject Perl code at the current parsing position.
