=== debian/watch ===
version=4
https://metacpan.org/release/B-Hooks-Parser   .*/B-Hooks-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
